VWSとは フォーラム インストールと設定 [ 解決済 ] テーマの更新に関して

[ 解決済 ] テーマの更新に関して

  • このトピックには4件の返信、2人の参加者があり、最後にVektor,Incにより7ヶ月前に更新されました。
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #37196

    matsumoto25
    参加者

    お世話になります。
    先日Proにアップデートいたしました。
    更新の通知(現在お使いのバージョンは 4.3.1 です。4.5.0 に更新します。)が来ておりましたので試した所、『 Lightning Pro の更新中にエラーが発生しました: 更新パッケージは利用できません。 』と表示されました。

    よくある質問を参照し、ライセンスキーを入力しましたがその後も更新できない状況です。
    重複した質問がありましたら大変申し訳ございません。
    何卒よろしくお願い申し上げます。

    #37198

    Vektor,Inc
    キーマスター

    ライセンスの期限が切れているとそのような状態になるのですが、
    先日アップデートしたという事はライセンスの有効期限は切れていない状態ですよね?
    一度ご確認ください。

    #37200

    matsumoto25
    参加者

    ご返答ありがとうございます。
    Proを購入したのが昨日なので、ライセンスの有効期限は切れていないと思います。
    よろしくお願いいたします。

    #37202

    matsumoto25
    参加者

    お世話になっております。
    今回ご質問させて頂きました件ですが、ライセンスキーは登録しておりましたが、『 公開 』をしていませんでした。
    公開をした状態で更新を行った所、問題なく更新完了しました。
    基本的な事にてお手間をお掛けし、大変失礼いたしました。
    御対応頂き、誠にありがとうございました。

    今後ともよろしくお願い申し上げます。

    #37203

    Vektor,Inc
    キーマスター

    いえいえ、無事更新できたようで何よりです。
    今後ともLightningをよろしくお願いいたします。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。